{% extends 'userena/base_userena.html' %}
{% load i18n %}
{% load url from future %}
{% load volunteer_extras %}

{% block content_title %}<h2 class="content-title">{% trans 'Categories' %}</h2>{% endblock %}

{% block content %}
    {% for category, templates in categories.items %}
    <h2>Category: {{ category.name }}</h2>
    <ul>
        {% for template in templates %}

        <li><a href="{% url 'task_schedule' edition.name template.id %}" title="View Schedule">{{ template.name }}</a></li>
        {% endfor %}
    </ul>
    <br/>
    {% endfor %}
{% endblock %}
